<?xml version="1.0" encoding="utf-8"?>
<layout>

    <LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ListView
            android:id="@+id/report_listView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_round_white_6dp" />
    </LinearLayout>
</layout>
